
/* Class = "NSWindow"; title = "Überblendung"; ObjectID = "337"; */
"337.title" = "Überblendung";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "362"; */
"362.title" = "%";

/* Class = "NSTextFieldCell"; title = "Ausgangspegel:"; ObjectID = "363"; */
"363.title" = "Ausgangspegel:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "364"; */
"364.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Eingangspegel:"; ObjectID = "365"; */
"365.title" = "Eingangspegel:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "369"; */
"369.title" = "OK";
